[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetro [Ventanas]
[Etiqueta Prefijo]=tn\tn_
2exe-12.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Hay varias maneras de ver al socio del fotographia con los Etiqueta#el fotographia substituye el álbum en la misma ventana, el fotographia se fija en una ventana nueva, # o en una ventana ya abierta (las ventanas llevan un nombre).#En un álbum contener un número significativo de Etiqueta es siempre lento cargar,#Etiqueta los fotographias en otra ventana permite evitar recargar del álbum. 
*
[Ventanas]=
+[Ventanas]
=los fotographias se fijan en iguales las ventanas que el álbum
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Ventanas]=otro
+[Ventanas]=otro
=las fotografías se fijan en las ventanas nuevas nombradas "otro"
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=